algorithm: GP
criterion: Calibration
criterion_final: 0.015029726860423883
dataset: HIA
hparams:
  kernel_coef0: 0.0009870973078253103
  kernel_gamma: 2.066327033357693e-05
  kernel_metric: rbf
  kernel_noise_level: 0.8157093543291618
  max_iter_predict: 18
  n_restarts_optimizer: 7
representation: MACCS
seed: 2338
test_calibration_final: 0.01720183901488781
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Random
val_calibration_final: 0.017152084037661552
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
